/* Wrapper (main) */

	#wrapper {
		#sidebar + & {
			margin-left: _size(sidebar-width);

			@include breakpoint(large) {
				margin-left: 0;
				padding-top: _size(sidebar-height);
			}

			@include breakpoint(small) {
				padding-top: 0;
			}
		}

		#header + & {
			> .wrapper {
				> .inner {
					margin: 0 auto;
				}
			}
		}
		#sidebar_memo + & {
			margin-left: _size(sidebar-width);

			@include breakpoint(large) {
				margin-left: 0;
				padding-top: _size(sidebar-height);
			}

			@include breakpoint(small) {
				padding-top: 0;
			}
		}

		#sidebar_glossary + & {
			margin-left: _size(sidebar-glossary-width);

			@include breakpoint(large) {
				margin-left: 0;
				padding-top: _size(sidebar-height);
			}

			@include breakpoint(small) {
				padding-top: 0;
			}
		}
	}